<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="WorkbenchPreferenceDialogSettings">
		<item value="148" key="DIALOG_Y_ORIGIN"/>
		<item value="327" key="DIALOG_X_ORIGIN"/>
	</section>
	<section name="ShowViewDialog">
		<item value="358" key="DIALOG_WIDTH"/>
		<item value="org.eclipse.ui.views.ProgressView" key="ShowViewDialog.STORE_SELECTED_VIEW_ID"/>
		<item value="229" key="DIALOG_Y_ORIGIN"/>
		<item value="464" key="DIALOG_X_ORIGIN"/>
		<item value="431" key="DIALOG_HEIGHT"/>
		<item value="1|Sans|10.0|0|GTK|1|" key="DIALOG_FONT_NAME"/>
		<list key="ShowViewDialog.STORE_EXPANDED_CATEGORIES_ID">
			<item value="org.eclipse.ui"/>
			<item value="org.eclipse.team.ui"/>
		</list>
	</section>
</section>
